---
sidebar_label: LaunchOptions.extraPrefsFirefox
---

# LaunchOptions.extraPrefsFirefox property

[Additional preferences](https://searchfox.org/mozilla-release/source/modules/libpref/init/all.js) that can be passed when launching with Firefox.

**Signature:**

```typescript
interface LaunchOptions {
  extraPrefsFirefox?: Record<string, unknown>;
}
```
